* {
    margin: 0;
    padding: 0;
}

body {
    background-color: darkgrey;
}

#wrapperstart {
    text-align: justify;
    margin: 0px auto 20px auto;
    width: 1950px;
    background-image:url(../1-start/winter-2018.png);
    background-position: bottom;
    background-color: #FFFFCC;
}

#wrapperstart2 {
    text-align: justify;
    margin: 20px auto 20px auto;
    width: 1650px;
    height: 640px;  
}

#asidelinks {
    margin-top: 35px;
    float: left;
    }

#asiderechts {
    margin-top: 0px;
    }

#wrapperwetter {
    text-align: justify;
    margin: 0px auto 20px auto;
    width: 1950px;
    background-color: #FFFFCC;
}

#wrappernistkastenkamera {
    text-align: justify;
    margin: 0px auto 20px auto;
    width: 1950px;
    background-color: #FFFFCC;
}

#wrapper-aus-dem-nest-gefallen {
    text-align: justify;
    margin: 0px auto 20px auto;
    width: 1950px;
    background-color: #FFFFCC;
}

#wrappernaturpuraktuell {
    text-align: justify;
    margin: 0px auto 20px auto;
    width: 1950px;    
    background-color: #FFFFCC;
}

#wrappernaturpur {
    text-align: justify;
    margin: 0px auto 20px auto;
    width: 1950px;
    background-color: #FFFFCC;
}

#wrapperalpakas {
    text-align: justify;
    margin: 0px auto 0px auto;
    width: 1950px;
    background-color: #FFFFCC;
}

#wrapperbestiemensch {
    text-align: justify;
    margin: 0px auto 20px auto;
    width: 1950px;
    background-color: #FFFFCC;
}

#wrapperkontakt {
    text-align: justify;
    margin: 0px auto 20px auto;
    width: 1950px;
    background-color: #FFFFCC;
}

img.zoom {
 transition: transform 0.8s;
 -moz-transition: transform 0.8s;
 -webkit-transition: transform 0.8s;
 -o-transition: transform 0.8s;
 -ms-transition: transform 0.8s;
}
img.zoom:hover {
 cursor: zoom-in;
 cursor: -moz-zoom-in;
 cursor: -webkit-zoom-in;
 transform: scale(2.0, 2.0);
 -moz-transform: scale(2.0, 2.0);
 -webkit-transform: scale(2.0, 2.0);
 -o-transform: scale(2.0, 2.0);
 -ms-transform: scale(2.0, 2.0);
z-index: 1;
}

#headerstart {
    background-image: url("../1-start/Panorama5.jpg");
    height: 190px;
    width: 1950px;
    }

#headerwetter {
    background-image: url("../2-wetter/Irisierende-Wolken.jpg");
    height: 190px;
    width: 1950px;
    }

#headernistkastenkamera {
    background-image: url("../3-nistkasten-kamera/Magnolie8.jpg");
    height: 190px;
    width: 1950px;
    }

#header-aus-dem-nest-gefallen {
    background-image: url("../3-aus-dem-nest-gefallen/Header%20Spatzen.JPG");
    height: 190px;
    width: 1950px;
    }

#headernaturpuraktuell {
    background-image: url("../4-natur-pur-aktuell/header-Mai2019.jpg");
    height: 190px;
    width: 1950px;
    }

#headernaturpurwinter {
    background-image: url("../4-natur-pur-winter/Natur-pur-winter.JPG");
    height: 190px;
    width: 1950px;
    }

#headernaturpur {
    background-image: url("../4-natur-pur/Panorama-natur-pur.jpg");
    height: 190px;
    width: 1950px;
    }

#headeralpakas {
    background-image: url("../6-alpakas/Panorama-alpakas5.JPG");
    height: 190px;
    width: 1950px;
    }

#headerbestiemensch {
    background-image: url("../3-bestie-mensch/Bestie0.jpg");
    width: 1950px;
    height: 190px;
    }

#headerkontakt {
    background-image: url("../1-start/Panorama4.jpg");
    height: 190px;
    width: 1950px;
    }

nav {
    background-color: lightblue;
    width: 1950px;
    }

nav li {
    list-style-type: none;
    display: inline-block;
    min-width: 8.6em;
    line-height: 1.9em;
	font-size: 0.9em;
    border: black 1px solid;
	background-color: skyblue;
    font-family: arial, sans-serif;
    text-align: center;
}

nav a {
    color: black;               /* Links in Schwarz         */
    text-decoration: none;      /* Links ohne Unterstrich   */
    height: 1.9em;
    min-width: 8.6em;
	font-size: 0.9em;
    padding: 0 10px 0 10px;
    display: inline-block;
}

nav a:hover {                   /* Pseudoklasse: Mit Maus überfahren */
    color: blue;
	background-color: orange;
}

nav ul {
    text-align: center;
}

.linkerabstand { 
    border-left: black 1px solid;
}

noscript p{
    color:red;
    border-top: black 1px solid;  
    padding-left: 160px;
    font-weight: bold;
}

noscript a{
    color:blue;
    text-decoration: underline;	
}

#articlestart {
    font-family: "Gochi Hand";
    font-size: 1.1em;
    text-align: justify;
 /*   width: 950px;  */
    width: 1050px;
    margin: 40px auto 0px auto;
    color: yellow;
    text-shadow: 1px 1px 4px black;
}

#start-hinweis {
    font-size: 0.8em;
}

#start-hinweis2 {
    color: red;
    width: 330px;
    background-color: lightgoldenrodyellow;
}

#start-hinweis3 {
/*    margin-top: 450px;
    float: right; */
    margin-top: -70px;
    margin-right: 0px;
    font-size: 0.9em;
    width: 250px;
    float: right;
}

#articlewetter {
    font-family: "Gochi Hand";
    font-size: 1.3em;
    text-align: justify; 
    width: 1200px;
    margin: 50px auto 20px auto;
}

#articlenistkastenkamera {
    font-family: "Gochi Hand";
    font-size: 1.3em;
    text-align: justify; 
    width: 1200px;
    margin: 50px auto 20px auto;
}

#article-aus-dem-nest-gefallen {
    font-family: "Gochi Hand";
    font-size: 1.3em;
    text-align: justify; 
    width: 1200px;
    margin: 50px auto 20px auto;
}

#articlenaturpuraktuell {
    font-family: "Gochi Hand";
    font-size: 1.3em;
    text-align: justify; 
    width: 1200px;
    margin: 50px auto 20px auto;
}


#articlenaturpur {
    font-family: "Gochi Hand";
    font-size: 1.3em;
    text-align: justify; 
    width: 1350px;
    margin: 50px auto 20px auto;
}

#articlealpakas {
    font-family: "Gochi Hand";
    font-size: 1.3em;
    text-align: center;  
    width: 1200px;
    margin: 50px auto 20px auto;
}

#articlebestiemensch {
    font-family: "Gochi Hand";
    font-size: 1.3em;
    text-align: justify; 
    width: 1200px;
    margin: 50px auto 20px auto;
}

#articlekontakt {
    font-family: "Gochi Hand";
    font-size: 1.3em;
    text-align: center; 
    width: 880px;
    height: 600px;
    margin: 50px auto 20px auto;
}

#shoutbox {
    float: left;
    height: 546px;
    border: 10px skyblue solid;
}

#shoutbox1 {
    float: left;
    width: 330px;
    height: 546px;
    font-size: 0.8em;
    border: 10px skyblue solid;
}

#kontaktformular {
    background-color: aqua;
    float: right;
    height: 546px;
    border: 10px skyblue solid;
}
#ich {
    margin-bottom: 2px;
    margin-right: 40px;
    border: 1px khaki solid;
    float: left;
}

#alpakas {
    margin-bottom: 2px;
    border: 2px black solid;
}

#ich-text p {
    margin-bottom: 20px;
}

.nebeneinander {
    list-style: none;
    display: inline-block;
    clear: both;
}

.wetteraktuell {
    height: 270px;
    margin-bottom: 10px;
}

#wetterfoto {
    float: left; 
    border: 1px black solid;
}

#wetterstation {
    background-color: floralwhite;
    background-image: url(../2-wetter/Wetter15.jpg); 
    float: left; 
    border: 1px black solid;
    margin-left: 6px;
    padding-top: auto;
    height:304px;
}

#wetteronline {
    float: right;
    margin-right: 6px;
}
    
#naturfotoserie {
    width: 1340px;
    margin: 0px auto 0px auto;
    background-color: black;
}

#articlenaturpur img {
    border: 5px black solid;    
}

#articlenaturpur iframe {
    border: 5px black solid;    
}

#naturfotoserie2 {
    width: 1340px;
    margin: 20px auto 0px auto;
    background-color: black;
}

#naturfotoserie3 {
    width: 1340px;
    margin: 0px auto 0px auto;
    background-color: black;
}

.naturpurfoto {
    list-style: none;
    display: inline-block;
    margin-left: 2px;
    margin-top: -5px;
}

.naturpurfoto2 {
    list-style: none;
    display: inline-block;
    margin-left: 4px;
    margin-top: 0px;    
}

.naturpurfoto3 {
    list-style: none;
    display: inline-block;
    margin-left: 4px;
    margin-top: -5px;    
}

.untereinanderlinks {
    list-style: none;
    float: left;
} 

.fotobestie-img {
    border: 4px black solid;	
}

#wrapperbestiemensch2 {
    width: 740px;
    float: left;
    margin-left: 20px; 
} 

#Bestie10 {
/*    font-family: arial sans-serif; */
    font-size: 0.9em;
/*    font-weight: bold;             */
}

#Bestie10a {
    font-size: 1.2em;
    font-weight: bold;  
}

#Bestie11 {
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#Bestie12 {
    margin-top: 20px;
    margin-left: 25%;
    font-size: 1em;
    font-weight: bold;
    color: red;
}

#Bestie13 {
    margin-top: 10px;
    margin-bottom: 60px;
    margin-left: 26%;
    font-size: 0.9em;
/*    font-weight: bold;  */
}

.untereinanderrechts {
    list-style: none;
    float: right;
}

#kontakt {
    width: 700px;
    margin: 0px auto 0px auto;	
}

figure {
    background-color: #eeeeee;    
    padding: 0px;
    border: 1px black solid; 
    display: inline-block;
    float: left;
}

figcaption {
    font-size: 70%;
    border: 1px black solid; 
    text-align: center;
    line-height: 0.8;
    width: 390px;
}

#mehranzeigen {
    color: blue;
    font-size: 90%;
    cursor: pointer;
}

#figurenistkasten-kamera {
    background-color: #eeeeee;    
    padding: 5px 5px 0 5px;
    margin: 0 20px 20px 20px;
    border: 1px black solid; 
    display: inline-block;
    float: left;
}

#figureaxis-kamera {
    background-color: #eeeeee;    
    padding: 5px 7px 0px 7px;
    margin-left: 22%;
    border: 1px black solid;
}

#nistkastenkamera-video {
    text-align: center;
}

#articlenistkastenkamera p {
    margin-bottom: 20px;
}

.wrapperaxiskamera {
    height: 550px;
    margin-bottom: 20px;
}

.wrapperaxiskamera2 {
    height: 320px;
    width: 500;
    margin: auto;
}

#figure-axiskamera-video {
    background-color: #eeeeee;    
    padding: 5px 5px 55px 5px;
    margin: 0px 20px 20px 0px;
    border: 1px black solid; 
    display: inline-block;
    height: 220px;
    float: left;
}

#axiskameralink {
    color: blue;   
    text-decoration: underline;
}


.wrappernistkastenkamera2 {
    height: 320px;
    margin-bottom: 20px;
}

#nistkasten {
    text-align: center;
}

#figure-aus-dem-nest-gefallen {
    background-color: #eeeeee;    
    padding: 5px 5px 0 5px;
    margin: 0 20px 20px 20px;
    border: 1px black solid; 
    display: inline-block;
    float: left;
}

#figure-aus-dem-nest-gefallen-video {
    background-color: #eeeeee;    
    padding: 60px 5px 55px 5px;
    margin: 0px 20px 20px 20px;
    border: 1px black solid; 
    display: inline-block;
    float: left;
}

/*
#articleausdemnestgefallenkamera p {
    margin-bottom: 20px;
}
*/

.wrapper-aus-dem-nest-gefallen-2 {
    height: 360px;
    margin: auto;
}

#bildquelle {
    font-family: arial sans-serif;
    font-size: 0.7em;
    font-weight: normal; 
}

.box {
    display: inline-block;
}

#box1 {
    -moz-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    -o-transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
    }

#box2 {
    margin-left: 70px;
    margin-right: 70px;
    
    }

#box3 {
    -moz-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    -o-transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
    }

#box4 {
    /*
    margin-right: 30px;
    */
    -moz-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -webkit-transform: rotate(3deg);
    transform: rotate(3deg);
    }

#box5 {
    /*
    margin-left: 30px;
    */
    -moz-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -webkit-transform: rotate(.-3deg);
    transform: rotate(-3deg);
    }


#mehr {
    display: none;
    background-color: #eeeeee; 
    border: black 2px solid;
    width: 370px;
    font-size: 80%;
    margin-bottom: 10px;
    padding: 10px;
}

#beitrag {
    text-align: justify; 
    width: 800px;
    margin: 25px auto 20px auto;
}

#shoutboxtext {
    color: red;
}

#schraeg {
    color: red;
    float: right;
    transform: rotate(-20deg);
    font-weight: bold;
    padding-top: 0px;
    padding-left: 5px;
}

  div.rahmen
  {
    width: 1200px;
      
  
 }
  
  div.menue
  {
    position: absolute;  
    width: 1280px;
    height: 195px;
  }
  
  div.content
  {
    width: 800px;
    margin: auto;
    padding-top: 220px;  
  }
  
  div.scroller
  {
    position: absolute;  
    top: 10px;
    width: 1200px;
    height: 175px;
    overflow: hidden;
  }
  
  p.links
  {
    position: absolute;  
    left: -50px;
    top: 75px;
    width: 40px;
    text-align: center;
    line-height: 1.3em;
	font-size: 0.9em;  
    background-color: skyblue;
    border: black 1px solid;  
  }

p.links:hover {                  
    color: blue;
	background-color: orange;
}

.links a {
	display: block;
}
  
a {
    text-decoration: none;
}

  p.rechts
  {
    position: absolute;  
    right: 25px;
    top: 75px;
    width: 40px;
    text-align: center;
    line-height: 1.3em;
	font-size: 0.9em; 
    background-color: skyblue;
    border: black 1px solid;    
  }
  
  p.rechts:hover {                  
    color: blue;
	background-color: orange;
}

.rechts a {
	display: block;
}

p.image
  {
    text-align: center;
    margin-bottom: 10px;
  }
  
  div#navi
  {
    position: absolute;  
    /* Nachfolgende width-Angabe vergrößern, falls beim Scrollen nicht alle Bilder angzeigt werden */       
/*  width: 5920px; */
    width: 15920px; 	
    height: 175px;
  }
  
  div#navi a 
  {
    margin-left: 5px;
  }

#natur-pur-aktuell-zusatz {
    color: red;
}

#bildquelle-natur-pur-aktuell {
    position: absolute;
    font-family: arial, sans-serif;
    font-size: 0.55em;
    font-weight: normal; 
    line-height: 110%;
    margin-top: 190px;
    width: 1200px;
    text-align: center;
}

footer {
    background-color: lightblue;
    height: 1.9em;
    line-height: 1.9em;
    margin-top: 40px;
    clear: both;
    width: 1950px;
}
  
#footer-start {
    background-color: lightblue;
    height: 1.9em;
    line-height: 1.9em;
    margin-top: 0px;
    clear: both;
    width: 1950px;
}

#footer-natur-pur-aktuell {
    background-color: lightblue;
    height: 1.9em;
    line-height: 1.9em;
    
    clear: both;
    width: 1950px;
}
  
#besucherzaehler {
    margin-left: 200px;
}

